Merge branch 'stable-3.0'

* stable-3.0:
  Upgrade bazlets to latest stable-2.16 to build with 2.16.14 API
  Upgrade bazlets to latest stable-3.0 to build with 3.0.5 API

Change-Id: I081b628a8708f643b2fc7ad577954336ecc2a046